// diagno.h : main header file for the DIAGNO application
//

#ifndef __AFXWIN_H__
	#error include 'stdafx.h' before including this file for PCH
#endif

#include "resource.h"       // main symbols
#include "abiextfn.h"

/////////////////////////////////////////////////////////////////////////////
// CDiagnoApp:
// See diagno.cpp for the implementation of this class
//

class CDiagnoApp : public CWinApp
{
public:
	CDiagnoApp();
	~CDiagnoApp();        
//member
public:

// Overrides
	virtual BOOL InitInstance();

// Implementation

	//{{AFX_MSG(CDiagnoApp)
	afx_msg void OnAppAbout();
	afx_msg void OnAppExit();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};


/////////////////////////////////////////////////////////////////////////////
